<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11895" pointId="352" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2024-09-07 10:47:41" timeDiffer="0">
  <longitude>106.681159</longitude>
  <latitude>26.625801</latitude>
  <direction>0.0</direction>
  <altitude>1274.16</altitude>
  <imageName>nor144938_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe>在贵阳北站附近</locationDescribe>
  <currentTime>1725677260845</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240907/1725677260845.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>